﻿BODY
{
    FONT-SIZE: small;
    MARGIN: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: White;
    position:static !important; /*PT_28253 Default position for IE searchbar*/  
}
P
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

P.speakerspecial
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif

}


TD
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH.special
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-weight : bold;
	color : #0C4499;
	text-align: left;
}

A
{
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A.leftmain
{
    FONT-WEIGHT: bold;
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftmain:visited
{
    FONT-WEIGHT: bold;
    COLOR: #000099;
    TEXT-DECORATION: none
}
A.leftmain:hover
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A.leftmainselect
{
    FONT-WEIGHT: bold;
    COLOR: #d2b400;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftmainselect:visited
{
    FONT-WEIGHT: bold;
    COLOR: #d2b400;
    TEXT-DECORATION: none
}
A.leftmainselect:hover
{
    FONT-WEIGHT: bold;
    COLOR: #d2b400;
    TEXT-DECORATION: underline
}

A.leftmainselect1
{
    FONT-WEIGHT: bold;
    COLOR: #CC0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftmainselect1:visited
{
    FONT-WEIGHT: bold;
    COLOR: #CC0000;
    TEXT-DECORATION: none
}
A.leftmainselect1:hover
{
    FONT-WEIGHT: bold;
    COLOR: #CC0000;
    TEXT-DECORATION: underline
}

A.left
{
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.left:visited
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A.left:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A.leftselect
{
    COLOR: #CC0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftselect:visited
{
    COLOR: #CC0000;
    TEXT-DECORATION: none
}
A.leftselect:hover
{
    COLOR: #CC0000;
    TEXT-DECORATION: underline
}

.leftnav-content
{
	margin-right: 10px;
}

.search
{
    FONT-SIZE: small;
    COLOR: #000099;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
A.search:visited
{
    FONT-SIZE: small;
    COLOR: #000099;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
A.search:hover
{
    FONT-SIZE: small;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-large;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    FONT-FAMILY: Arial, Helvetica, sans-serif; /* Verdana, Geneva, */
}
.splash-note
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
   COLOR: #0c4499;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

STRONG
{
    FONT-WEIGHT: bold
}
OL
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
OL.roman
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: lower-roman
}
BLOCKQUOTE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
li {
	font-family: Arial, Helvetica, sans-serif;
}
li.WarPaintings {
	
	list-style:none;
	margin-bottom:10px 
	
}
LI.leftnav
{
    LIST-STYLE-IMAGE: url(/Common/LOP/Images/bullet.gif);
    LIST-STYLE-POSITION: outside;
    text-align: left;
    padding: 0px;
}
LI.leftnav-sub
{
    LIST-STYLE-IMAGE: url(/Common/LOP/Images/bullet.gif);
    LIST-STYLE-POSITION: outside;
    text-align: left;
    padding: 0px;
	margin-left: -30px;
}
UL
{
    MARGIN-TOP: 3px;
    MARGIN-LEFT: 3em;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 1em;
}
UL.leftnav
{
    MARGIN-LEFT: 1em;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    PADDING-LEFT: 5px;
}
.topsection
{
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 65px;
    HEIGHT: 35px
}
.topsection-nonav
{
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 35px
}
.header-top
{
    POSITION: relative;
    TOP: 0px;	
    BACKGROUND-IMAGE: url(/Common/LOP/Images/loptopright.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 35px;
    PADDING: 0px;
    Z-INDEX: 2;
}
.midsection
{
    POSITION: relative;
    TOP: -3px;
    LEFT: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 10px;
    Z-INDEX: 1;
}

.midsection-symbols
{
    POSITION: relative;
    TOP: -3px;
    LEFT: 0px;
    WIDTH: 800px;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 10px;
    Z-INDEX: 1;
}

.midsection-test
{
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 100px
}

.midsection-nonav
{
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 35px
}
.leftnav-section
{
    FLOAT: left;
    WIDTH: 255px;
    PADDING: 0px;
    MARGIN-LEFT: 0px;
}
.leftnav-div
{
    PADDING-TOP: 10px;
    MARGIN-TOP: 0px;	
    MARGIN-LEFT: 0px;
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    BACKGROUND-IMAGE: url(/Common/LOP/Images/leftnav.gif);
    WIDTH: 255px;
    BACKGROUND-REPEAT: repeat-y
}
.leftnav-bottom
{
    BACKGROUND-IMAGE: url(/Common/LOP/Images/leftnavbottom.gif);
    WIDTH: 255px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 32px
}
.maincontent
{
    FLOAT: left;
    MIN-WIDTH: 30%;
    MAX-WIDTH: 60%;
    PADDING-LEFT: 20px;
    PADDING-TOP: 5px;
    PADDING-RIGHT: 10px;
}

.maincontent-symbols
{
    FLOAT: left;
    MIN-WIDTH: 30%;
    MAX-WIDTH: 60%;
    PADDING-LEFT: 20px;
    PADDING-TOP: 5px;
    PADDING-RIGHT: 10px;
}

.maincontent-nonav
{
    LEFT: 0px;
    MARGIN-LEFT: 10px;
    TOP: 0px
}
.footersection
{
    CLEAR: both;
    WIDTH: 100%;
}
.footer-line
{
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(/Common/LOP/Images/footerend.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial;
    HEIGHT: 15px
}
.footer-caption
{
    TEXT-ALIGN: right;
    PADDING-RIGHT: 10px;
}
.lightgrey-background
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #e1e1e1
}

.smallfont
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8px;
}

.lsa
{
	BORDER-STYLE: double;
	BORDER-COLOR: #808080;
	PADDING: 5px;
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 15px;
}

div.ls
{
	BORDER-STYLE: double;
	BORDER-COLOR: #808080;
	PADDING: 5px;
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 15px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.printfooter
{
	DISPLAY: none;
}

LI.otherchamber
{
    LIST-STYLE-IMAGE: url(/Common/LOP/Images/pi_bullet.gif)
}
li.lop {
	LIST-STYLE-IMAGE: url(/About/Parliament/Publications/images/lop/bullet.jpg);
}

.footer-splash
{
    POSITION: absolute;
    BOTTOM: 10px;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(/Common/LOP/Images/footerend.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial;
    HEIGHT: 15px
}
.splash-top
{
    BACKGROUND-IMAGE: url(/Common/LOP/Images/splash_ln.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 35px;
    PADDING: 0px;
}

.sort
{
	BACKGROUND-IMAGE: url(/Common/LOP/Images/bg_red_dot.gif);
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: 15px;
  PADDING: 0px;
	MARGIN-LEFT: 20px;
	MARGIN-RIGHT: 25px;
	MARGIN-BOTTOM: 10px;
}

.PIRS
{
	font-size: xx-small;
	color: #0000DD;
	padding-left: 15px;
	padding-right: 25px;
}

hr.lop
{
	color: #0C4499;
	height: 1px;

}

.lsPIRS
{
	padding-left: 10px;
	padding-right: 20px;
}

A.leftsub
{
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftsub:visited
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
A.leftsub:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A.leftsubselect
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.leftsubselect:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.leftsubselect:hover
{
    COLOR: #CC0000;
    TEXT-DECORATION: underline
}

H1.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-large;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H2.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H3.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H4.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H5.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H6.nobmargin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #0c4499;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

li.leftexpand
{
	list-style-image: url(/Common/LOP/Images/plus.gif);
}

li.leftreduce
{
	list-style-image: url(/Common/LOP/Images/minus.gif);
}
tt
{
	    FONT-SIZE: small;
}

.header-top-forsey
{
    POSITION: relative;
    TOP: 0px;	
    BACKGROUND-IMAGE: url(/Common/LOP/Images/forsey-right.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 48px;
    PADDING: 0px;
    Z-INDEX: 2;
}

.sen
{
	COLOR: #A81338;
}

.hoc-cdc
{
	COLOR: #005500;
}

.midheading
{
	background-color: rgb(198, 219, 251);
}

#sencolor { color: #A81338 }
#hoccolor { color: #005500 }
#allcolor { color: #0C4499 }

a img {
	border-style:none;
	}

#speakersbooks { width:98% }
#speakercontent { 
	float:left;
	padding-right:15px;
	width:50%;
	}
#speakerdata {
	width:250px;
	padding-left:5px;
	padding-top:0px;
	float:left
	}
	